@media (min-width: 992px) {
  /* main menu */
  #main-menu-wrapper {
    margin: -22px 0;
    position: relative;
    z-index: 5;
  }
  #main-menu-wrapper .container {}
  #main-menu-wrapper .tb-megamenu {
    background: url(../images/bg-menu.png) 0 100% repeat-x #fff;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    height: 44px;
  }
  #main-menu-wrapper .tb-megamenu-nav {
    margin: 0;
  }
  #main-menu-wrapper .tb-megamenu-nav a {
    border: none;
  }
  #main-menu-wrapper .tb-megamenu-nav > li {
    padding-right: 2px;
  }
  #main-menu-wrapper .tb-megamenu-nav > li:first-child a {
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
  }
  #main-menu-wrapper .tb-megamenu-nav > li:hover {
    background: url("../images/bg-line-nav.gif") no-repeat scroll 100% 0 rgba(0, 0, 0, 0);
  }
  #main-menu-wrapper .tb-megamenu-nav > li.last {
    background: none;
    padding-right: 0;
  }
  #main-menu-wrapper .tb-megamenu-nav > li > a {
    color: #5c5c5c;
    font-size: 1.1em;
    text-transform: uppercase;
    line-height: 20px;
    padding: 11px 25px;
    font-weight: normal;
  }
  #main-menu-wrapper .tb-megamenu-nav > li.open > a {
    color: #f53e3e;
    background-color: #fff;
  }
  #main-menu-wrapper .tb-megamenu-nav > li.active > a, #main-menu-wrapper .tb-megamenu-nav > li.active > a:hover, #main-menu-wrapper .tb-megamenu-nav > li.active > a:focus {
    background-color: #f53e3e;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb5b5b), to(#f53e3e));
    background: -webkit-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -moz-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -ms-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -o-linear-gradient(top, #fb5b5b, #f53e3e);
    color: #fff;
  }
  #main-menu-wrapper .tb-megamenu-nav li:hover > a, #main-menu-wrapper .tb-megamenu-nav a:focus, #main-menu-wrapper .tb-megamenu-nav a:hover, #main-menu-wrapper .tb-megamenu-nav a:active {
    color: #f53e3e;
    background-color: #fff;
  }
  #main-menu-wrapper .tb-megamenu-nav > li a.active {
    color: #fff;
    background-color: #f53e3e;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb5b5b), to(#f53e3e));
    background: -webkit-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -moz-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -ms-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -o-linear-gradient(top, #fb5b5b, #f53e3e);
  }
  #main-menu-wrapper .tb-megamenu-nav li li a.active {
    background: none;
    color: #f53e3e;
  }
  #main-menu-wrapper .tb-megamenu-nav li:hover li, #main-menu-wrapper .tb-megamenu-nav li.open li {
    background: none;
  }
  #main-menu-wrapper .tb-megamenu-nav li:hover li a, #main-menu-wrapper .tb-megamenu-nav li.open li a {
    background-color: transparent;
  }
  #main-menu-wrapper .tb-megamenu-nav > li.first a {
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
  }
  #main-menu-wrapper .tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
  #main-menu-wrapper .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
  #main-menu-wrapper .tb-megamenu .nav > li.dropdown.open.active > a:hover {
    background-color: #f53e3e;
    color: #fff;
  }
  .tb-megamenu .dropdown-menu .active > a, .tb-megamenu .dropdown-menu .active > a:hover {
    background-image: none;
    color: #f53e3e;
  }
  #main-menu-wrapper .tb-megamenu .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #5c5c5c;
    border-left-width: 5px;
    border-right-width: 5px;
    border-top-width: 5px;
    margin-left: 0;
  }
  #main-menu-wrapper .tb-megamenu .nav li.dropdown.open > .dropdown-toggle .caret {
    border-top-color: #5c5c5c;
  }
  .tb-megamenu .dropdown-menu {
    border-left: 0 none;
    box-shadow: 0 5px 5px #888;
    -webkit-box-shadow: 0 5px 5px #888;
    background: #fff;
    border-bottom: 3px solid #f53e3e;
    min-width: 70px;
    padding: 10px 25px !important;
  }
  #main-menu-wrapper .tb-megamenu .span12.mega-col-nav .mega-inner {
    padding: 0;
  }
  #main-menu-wrapper .tb-megamenu-nav > ul {}
  #main-menu-wrapper .tb-megamenu-nav li:hover ul, #main-menu-wrapper .tb-megamenu-nav li.open ul {
    top: 42px;
  }
  #main-menu-wrapper .tb-megamenu-nav li:hover ul ul, #main-menu-wrapper .tb-megamenu-nav li.open ul ul {
    top: 0px;
  }
  #main-menu-wrapper .tb-megamenu-nav li li, #main-menu-wrapper .tb-megamenu-nav li li li {
    padding: 0;
    background: none;
    border-bottom: 1px dotted #ccc;
  }
  #main-menu-wrapper .dropdown-menu li:last-child {
    border-bottom: none;
  }
  #main-menu-wrapper .tb-megamenu-nav li li a {
    padding: 7px 0;
    text-transform: none;
  }
  #main-menu-wrapper .tb-megamenu-nav ul .sf-sub-indicator, #main-menu-wrapper .tb-megamenu-nav ul .sf-sub-indicator:hover, #main-menu-wrapper .tb-megamenu-nav ul .sf-sub-indicator:focus, #main-menu-wrapper .tb-megamenu-nav ul a:focus > .sf-sub-indicator, #main-menu-wrapper .tb-megamenu-nav ul a:hover > .sf-sub-indicator, #main-menu-wrapper .tb-megamenu-nav ul a:active > .sf-sub-indicator, #main-menu-wrapper .tb-megamenu-nav ul li:hover > a > .sf-sub-indicator, #main-menu-wrapper .tb-megamenu-nav ul li.open > a > .sf-sub-indicator {
    right: 0;
    background: url(../images/arrow-2.gif) 0 0 no-repeat;
    width: 4px;
    height: 7px;
    top: 14px;
  }
  #main-menu-wrapper .tb-megamenu-nav li li a.sf-with-ul {
    padding-right: 10px;
  }
  /* main menu */
  #main-menu-wrapper ul.menu {
    margin: 0;
  }
  #main-menu-wrapper ul.menu li {
    float: left;
    z-index: 498;
    position: relative;
    background: url(../images/bg-line-nav.gif) 100% 0 no-repeat;
    padding: 0 2px 0 0;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
  }
  #main-menu-wrapper ul.menu > li a {
    color: #5C5C5C;
    font-size: 16px;
    line-height: 18px;
    padding: 12px 25px;
    text-transform: uppercase;
    position: relative;
    display: block;
  }
  #main-menu-wrapper ul.menu > li:hover > a, #main-menu-wrapper ul.menu > li:focus > a {
    color: #f53e3e;
    background-color: #fff;
  }
  #main-menu-wrapper ul.menu > li a.active {
    color: #fff;
    background-color: #f53e3e;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb5b5b), to(#f53e3e));
    background: -webkit-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -moz-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -ms-linear-gradient(top, #fb5b5b, #f53e3e);
    background: -o-linear-gradient(top, #fb5b5b, #f53e3e);
  }
  #main-menu-wrapper ul.menu > li.first a {
    border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
  }
  #main-menu-wrapper li ul.menu {
    background: #fff;
    border-bottom: 3px solid #f53e3e;
    min-width: 70px;
    padding: 10px 25px;
    box-shadow: 0 5px 5px #333;
    -webkit-box-shadow: 0 5px 5px #333;
    position: absolute;
    left: 0;
    top: 42px;
    min-width: 140px;
    display: none;
  }
  #main-menu-wrapper li ul.menu li {
    background: none;
    padding: 0;
    float: none;
    border-bottom: 1px dotted #ccc;
  }
  #main-menu-wrapper li ul.menu .last {
    border-bottom: none;
  }
  #main-menu-wrapper li ul.menu li a {
    padding: 7px 0;
    text-transform: none;
  }
  #main-menu-wrapper li:hover ul.menu, #main-menu-wrapper li:focus ul.menu {
    display: block;
  }
  .btn-close {
    display: none;
  }
}
